html, body {height:100%;} /**/
body {
	margin:0;
	padding:0;
	list-style-type:none;
}
	
#tudo {
	position:relative;  /*Contexto de posicionamento */
	margin:0 auto;
	width:100%;
	min-height:100%; /* Para browsera modernos */
	height:auto !important; /* Para browsera modernos */
	height:100%; /* Para o IE6 */


	
}
 * html #tudo {height: 100%;}


#tudo #conteudo {
	width: 100%;
	padding-bottom: 160px;	
	}
#tudo #rodape {
	position: absolute;
	bottom: 0; /**/
	height:140px;
	width: 100%;
	background-image: url(img/bg_rodape.jpg);
	background-repeat: repeat-x;
	color: #FFF;
	font-family: sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.rodape{
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #FFF;
	
	
	}
#tudo #conteudo #menu {
	height: 30px;
	width:100%;
	
}

#tudo #conteudo #topo {
	background-image: url(img/bg_topo.jpg);
	background-repeat: repeat-x;
	height: 155px;
}
#tudo #conteudo #banner {
	height: 210px;
	background-image: url(img/bg_banner.jpg);
	background-repeat: repeat-x;
	width: 100%;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-top-color: #C80000;
	border-right-color: #C80000;
	border-bottom-color: #C80000;
	border-left-color: #C80000;
	border-bottom-style: solid;
}
#tudo #conteudo #container {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 3px;
	}
#tudo #conteudo #col_esquerda {
	float: left;
	width: 185px;
	padding-top: 1px;
}
#tudo #conteudo #col_direita {
	float: right;
	width: 155px;
	padding-top: 5px;
}
#tudo #conteudo #centro {
	margin-right: 160px;
	margin-left: 190px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ECECEC;
	border-left-color: #ECECEC;
}
#tudo #conteudo #meio {
	margin:0 auto;
	padding-top: 10px;	
	width:850px;
	
}
#tudo #conteudo #meio_cart {
	margin:0 auto;
	padding-top: 5px;	
	width:100%;
	
}
#tudo #conteudo #lista {
	padding-top: 1px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 195px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ECECEC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ECECEC;
	font-family: sans-serif;
	font-size: 11px;
	color: #666;
}
#produto_img {
	padding: 2px;
	float: left;
	width: 265px;	
}

#produto_desc {
	padding: 2px;
	float:right;
	font-family: sans-serif;
	font-size: 12px;
	color: #000;
	
	}
#direita{
	padding: 3px;
	float:right;
	width:250px;	
	
	}
#esquerda{
	padding: 3px;
	float:left;
	width:250px;	
	
	}

.clear {clear:both;}
.carrinho_topo {
	font-family: sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: bold;
}
.carrinho_topo a,a:hover{
	font-family: sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #C80000;	
}
.clear {clear:both;}
.col_promocao{
	border: 1.5px solid #C80000;
	padding-top: 2px;
	padding-left: 2px;	
}
.col_promocao h2{
	margin:0;
	font-family: sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #C80000;
}
.col_promocao strong{
	margin:0;
	font-family: sans-serif;
	font-size: 12px;
	color: #C80000;
	
}

.topo {
	text-decoration: none;
	font-size: 11px;
	font-weight: bolder;
	color: #FFF;
	text-align: left;
	font-family: Verdana;
}
.topo p{
	margin-top: 1px;
	margin-bottom: 1px;

}


.topo a {
	text-decoration: none;
	font-size: 11px;
	font-weight: bolder;
	color: #FFF;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
}
.topo a:hover {
	text-decoration: underline;

	font-size: 11px;
	font-weight: bolder;
	color: #FFF;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
}
.topo h4{
	font-size: 13px;
	font-weight: bold;	
	margin:0;
	
	}
.cabecalho{
	font-family: sans-serif;
	height: 36px;
	color: #FFF;
	width: 100%;
	background-color: #C80000;
}
.cabecalho h1{
	margin:0;
	padding-left: 5px;
	vertical-align: top;
	font-size: 18px;	
}
.cabecalho a{
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.cabecalho a:hover{
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #FFF;
	text-decoration: underline;
}
.navegacao{
	font-family: sans-serif;
	background-image: url(img/cab_bg.jpg);
	background-repeat: repeat-x;
	color: #FFF;
	width: 100%;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	height: 30px;
}

.navegacao p{
	margin-top: -1px;
	margin-bottom: -2px;
	color: #F00;
	font-size: 10px;
}
.navegacao a{
	font-family: sans-serif;
	font-size: 10px;
	color: #FFF;
	text-decoration: none;	
}
.navegacao  a:hover{
	
	font-family: sans-serif;
	font-size: 10px;
	color: #FFF;
	text-decoration: underline;


}
.navegacao_erro{
	font-family: sans-serif;
	background-repeat: repeat;
	color: #666;
	width: 100%;
	font-size: 11px;
	font-weight: bold;
	background-color: #ECECEC;
	border: 1px solid #C80000;	
}
.navegacao_erro p{
	margin-top: -1px;
	margin-bottom: -2px;
	color: #F00;
	font-size: 10px;
}
.filtro{
	font-family: sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	background-image: url(img/bg_filtro.jpg);
	background-repeat: repeat-x;	
}
.detalhe_produto {
	font-family: sans-serif;
	padding: 5px;
	font-size: 14px;
	color: #000;	
	
}
.valor_carrinho{
	height: 69px;
	width: 156px;
	font-family: sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006;
}
.busca{
	height: 20px;
	border: 1px inset #006;
	background-color: #EBEBEB;
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
}


.menu_categorias{
	text-align: left;
	background-color: #FBF0DA;
	padding-bottom: 5px;
	width:185px;
}
.menu_categorias h4 {
	font-family: sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
	background-image: url(img/fonte_btazulmenu.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 185px;
	margin:0px;
	vertical-align: middle;
	padding-top: 5px;
}
.menu_categorias a {
	font-size: 9px;
	font-weight: bold;
	color: #C80000;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 7px;
	font-family: "MS Sans Serif";
}
.menu_categorias a:hover {
	font-family: "MS Sans Serif";
	font-size: 9px;
	font-weight: bold;
	color: #F00;
	text-decoration: none;
}
.menu_filtro{
	text-align: left;
	background-color: #FBF0DA;
	color: #000;
	font-family: sans-serif;
	font-size: 11px;
	padding-top: 2px;
	padding-left: 3px;
}
.menu_filtro_titulo{
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	width: 185px;
	margin:0px;
	vertical-align: middle;
	padding-top: 5px;
	background-color: #C80000;
	height: 18px;
}
.menu_filtro a {
	font-size: 9px;
	font-weight: bold;
	color: #C80000;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 7px;
	font-family: "MS Sans Serif";
}
.menu_filtro a:hover {
	font-family: "MS Sans Serif";
	font-size: 9px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}
.menu_categorias_titulo {
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	padding-left: 3px;
	text-align: left;
	padding-bottom: 2px;
	padding-top: 3px;
	background-color: #FBF0DA;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F00;
}
.menu_detalhes a {
	font-family: sans-serif;
	font-size: 9px;
	color: #F00;
	text-decoration: none;
	text-align: right;	
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 15px;
}
.menu_detalhes a:hover {
	font-family: sans-serif;
	font-size: 9px;
	color: #C00;
	text-decoration: none;
	text-align: right;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 15px;
}


.produto{
	font-family: sans-serif;
	font-size: 9px;
	color: #006;
	padding-left: 10px;	
	
}
.produto hr{
	background-color: #CCC;	
	
	
}
.produto strong{
	margin:0;
	font-family: sans-serif;
	font-size: 10px;
	color: #C80000;
	font-weight: bold;
	text-decoration: none;
	
}
.produto a,a:hover{
	font-family: sans-serif;
	font-size: 10px;
	color: #006;
	font-weight: bold;
	text-decoration: none;	
}
.produto_preco {
	font-family: sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #636;	
}
.produto_preco span {
	font-family: sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #636;	
}
.parcelamento{
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F00;	
	
}
.parcelamento span{
	font-family: sans-serif;
	font-size: 8px;
	color: #666;	
}
.parcelamento_cart{
	font-family: sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding: 2px;
	width: 280px;
	background-color: #ECECEC;
}
.parcelamento_cart_titulo{
	font-family: sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F00;
	padding-left: 5px;
	background-color: #FFF;
}

.detalhe_produto_vrold{
	font-family: sans-serif;
	padding: 5px;
	font-size: 12px;
	color: #F00;
	text-decoration: line-through;
	font-style: normal;
	font-weight: bold;
}

.detalhe_produto_parcelado{
	font-family: sans-serif;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	color: #C80000;	
	
}
.detalhe_produto_valor{
	font-family: sans-serif;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	color: #000;	
}
.detalhe_produto_valor span{
	font-family: sans-serif;
	font-size: 8px;
	color: #000;
	text-align: center;
}
.detalhe_produto H1{
	margin:0;
	font-family: sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #C80000;
	padding-top: 2px;
	padding-bottom: 5px;
	padding-left: 10px;		
}
.detalhe_produto H2{
	margin:0;
	font-family: sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #C80000;
	padding-top: 2px;
	padding-left: 10px;		
}
.subdetalhe_produto  {
	font-family: sans-serif;
	font-size: 10px;
	color: #666;
	
	vertical-align: middle;
	height: 15px;
	padding-left: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
	}
.detalhe_produto a{
	font-family: sans-serif;
	font-size: 10px;
	color: #999;
	text-decoration: none;	
	}
.detalhe_produto a:hover{
	font-family: sans-serif;
	font-size: 10px;
	color: #999;
	text-decoration: underline;	
	}

.detalhe_produto_parcelado{
	font-family: sans-serif;
	padding: 5px;
	font-size: 18px;
	font-weight: bold;
	color: #de0000;	
	
}
.detalhe_produto_parcelado span{
	font-family: sans-serif;
	font-size: 10px;
	color: #666;	
}
.parcelamento_produto{
	font-family: sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #00F;
	
	padding: 2px;
	width: 220px;
	background-color: #F5F5F5;
	text-align: center;
}
.parcelamento_titulo{
	font-family: sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #006;
	background-color: #FFF;		
}
.desconto {
	font-family: sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #006;
		background-image: url(img/bg_vrdesconto.jpg);
	background-repeat: no-repeat;
	height: 110px;
	width: 232px;
	}
	
.desconto span{
	font-family: sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666;
	}
.desconto_titulo {
	font-family: sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #F00;

	
}
.carrinho_valor{
	font-family: sans-serif;
	background-image: url(img/bg_carrinho_calor.jpg);
	background-repeat: repeat-x;
	color: #000;
	width: 100%;
	background-position: bottom;
	text-align:center;
	font-weight: bold;
}
.carrinho_cabecalho{
	font-family: sans-serif;
	background-image: url(img/bg_cabecalho_cart.jpg);
	background-repeat: repeat-x;
	height: 36px;
	color: #006;
	width: 100%;
	background-position: bottom;
	text-align:left;
}

.carrinho_coluna{
	color: #C80000;
	text-decoration: none;
	font-size: 12px;
	background-image: url(img/bg_cabecalho_cart.jpg);
	background-repeat: repeat-x;
	height: 30px;
	font-weight: bold;
}
.carrinho_coluna a{
	font-family: sans-serif;
	color: #C80000;
	text-decoration: none;
	font-size: 12px;
}
.carrinho_coluna a:hover{
	font-family: sans-serif;
	color: #C80000;
	text-decoration: underline;
}
.carrinho {
	font-family: sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	background-color: #FBF0DA;
	margin-top: 10px;
}
.carrinho a{
	text-decoration: none;
	font-family: sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;	
}
.carrinho a:hover{
	text-decoration: none;
	color: #C80000;
}
.carrinho input {
	font-family: sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	background-color: #E8E8E8;	
	
}
.carrinho h4 {
	font-family: sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	background-color: #C80000;
	MARGIN:0;
	height: 15px;
	}
.carrinho span{
	font-size: 10px;
	color: #666;	
	
}


.login{
	background-color: #FBF0DA;
	font-family: sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	height: 180px;
	width: 350px;
}
.login a{
	font-family: sans-serif;
	color: #d10513;
	font-size: 10px;
	text-decoration: none;
}
.login a:hover{
	font-family: sans-serif;
	font-size: 10px;
	text-decoration: underline;
	
}


.login h4{
	font-family: sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin:0px;
	padding: 0px;
	background-color: #006;
	height: 25px;
	
}
.login input{
	font-family: sans-serif;
	font-size: 11px;
	color: #666;
	text-align: left;		
}
.login input:focus{
	font-family: sans-serif;
	font-size: 11px;
	color: #666;
	background-color: #CF9;		
}
.avisos {
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	background-color: #FBF0DA;
	border: 1px solid #de0000;
	padding: 5px;
	text-align: center;
}
.formularios {
	font-family: sans-serif;
	font-size: 11px;
	color: #000;
	background-color: #FBF0DA;
	font-weight: bold;
}
.formularios a{
	font-family: sans-serif;
	color: #c80000;
	font-weight: normal;
	text-decoration: none;
	padding-left: 8px;
}
.formularios a:hover{
	font-family: sans-serif;
	color: #c80000;
	font-weight: normal;
	text-decoration: underline;
}
.formularios h4{
	font-family: sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin:0px;
	padding: 0px;
	height: 25px;
	background-color: #c33a27;
}
.formularios input{
	font-family: sans-serif;
	font-size: 11px;
	color: #666;
	text-align: left;		
}
.formularios input:focus{
	font-family: sans-serif;
	font-size: 11px;
	color: #666;
	background-color: #CF9;		
}
.formularios_titulo{
	background-color: #FFF;
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	

}
.formularios_titulo h4{
	color: #006;
	margin:0;
	padding-top: 5px;
}
.formularios  span{

	font-family: sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666;	
}
.formularios  strong{

	font-family: sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666;	
}
.erro {
	font-family: sans-serif;
	font-size: 10px;
	color: #F00;
	background-image: url(img/agt_action_fail.png);
	background-repeat: no-repeat;
	background-position: left;
	width: 250px;
	padding-left: 20px;
}
.lembrar {
	height: 290px;
	width: 380px;
	border: 1px solid #C80000;
	}
.lembrar h5 {
	font-family: sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #C80000;
	height: 25px;
	margin:0;	
}
.lembrar strong {
	font-family: sans-serif;
	font-size: 10px;
	color: #000;
	text-align: justify;	
}
.lembrar span {
	background-color: #FFF;
	font-family: sans-serif;
	font-size: 9px;
	color: #F00;	
	
}
.contato {
	height: 350px;
	width: 400px;
	border: 1px solid #C80000;
	}
.contato h5 {
	font-family: sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #C80000;
	height: 25px;
	margin:0;
	vertical-align: middle;
}
.contato strong {
	font-family: sans-serif;
	font-size: 10px;
	color: #006;
	text-align: justify;	
	
}
.contato span {
	background-color: #FFF;
	font-family: sans-serif;
	font-size: 9px;
	color: #000;	
}

.menu_topo{
	background-image: url(img/bg_menu_topo.jpg);
	background-repeat: repeat-x;
	height: 30px;
	font-family: sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
}
.menu_topo a{
	text-decoration: none;
	font-family: sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;

	
}

.menu_topo a:hover{
	text-decoration: none;
	color: #ECECEC;	
	text-decoration: none;
	font-family: sans-serif;
	font-size: 10px;
	font-weight: bold;
	
}
.menu_topo_esq{
	background-image: url(img/corner_left.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 5px;	
	
	
}
.menu_topo_dir{
	background-image: url(img/corner_centro.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 9px;	
	
}
.menu_topo_fim{
	background-image: url(img/corner_right.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 5px;	
	
}
.finaliza {
	border: 1px solid #ECECEC;
	font-family: sans-serif;
	font-size: 14px;
	color: #000;
}
.finaliza span {
	
	font-family: sans-serif;
	font-size: 11px;
	color: #006;	
}
.grid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	background-image: url(img/bg_itens.gif);
	background-repeat: repeat-x;
	text-align: left;		
}
.grid_titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-image: url(img/bg_grid.gif);
	background-repeat: repeat-x;
	text-align: left;
	height: 25px;
	padding-top: 5px;
	padding-left: 5px;
}
.grid_coluna {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	background-image: url(img/bg_coluna.gif);
	background-repeat: repeat-x;
}

.itens {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCC;	
	
}
.itens span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	
}
.detalhes_cabecalhoproduto{
	font-family: sans-serif;
	background-image: url(img/bg_cabecalho_det.jpg);
	background-repeat: repeat-x;
	height: 25px;
	color: #FFF;
	width: 100%;
	background-position: bottom;
	text-align: left;
	font-size: 12px;
	padding-left: 10px;
}
.detalhes {
	font-family: sans-serif;
	font-size: 11px;
	color: #000;
	text-align: justify;
	padding: 3px;	
	
	}
.detalhes strong {
	font-family: sans-serif;
	font-size: 14px;
	color: #000;
	text-align: left;
	padding: 3px;
	}
.detalhes_cabecalho{
	font-family: sans-serif;
	background-image: url(img/bg_cabecalho_cart.jpg);
	background-repeat: repeat-x;
	height: 30px;
	color: #006;
	width: 100%;
	background-position: bottom;
	text-align: center;
	font-size: 14px;
}
.relacao {
	padding: 1px;

	}
.relacao_titulo {
	font-family: sans-serif;
	font-size: 10px;
	color: #F00;
	text-align: center;	

	}
.relacao_preco {
	font-family: sans-serif;
	font-size: 10px;
	color: #006;
	text-align: center;
	}
	.result{
	float: right;
	width: 380px;		
		
		
		}
.cep {
	font-family: sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	background-color: #FBF0DA;	
	
	}
.cep span{
	font-family: sans-serif;
	font-size: 10px;

	color: #000;
	
	
	
	}
.fretes{
	font-family: sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: bold;
	padding: 10px;
	text-align: right;
	background-color: #FAFAFA;
	}
.fretes span{
	font-family: sans-serif;
	font-size: 11px;	
	color: #000;
	padding: 5px;
	text-align: left;
}
.contorno {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #C80000;
	border-left-color: #C80000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666;	
	
	}.contorno_cartao {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #C80000;
	border-left-color: #C80000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C80000;	
	
	}
.detalhes_cabecalho_extra{
	font-family: sans-serif;
	background-image: url(img/bg_cabecalho_cart.jpg);
	background-repeat: repeat-x;
	height: 30px;
	color: #C80000;
	text-align: center;
	font-size: 14px;
	font-weight: bold;	
}
#acesso_direita{
	padding: 3px;
	float:right;
	width:350px;
	margin-right: 50px;	
	}
#acesso_esquerda{
	padding: 3px;
	float:left;
	width:350px;
	margin-left: 50px;	
	}
.final_bg {
	background-color: #F00;	
	
	
	}
.caixa_bg {
	background-color: #FFF;	
	
	}
.espaco{
	background-color: #FFF;
	height: 15px;	
	
	
	}
	.condicao{
	font-family: sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	background-color: #FFC;		
		
		
		
		}
.topo_pagamento{
	background-image: url(img/bg_topo.jpg);
	background-repeat: repeat-x;
	height: 120px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
}
.produto_capa {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C80000;

	}
.servicos {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C80000;
	background-color: #FBF0DA;
	padding: 3px;	
	
	}
.servicos li{

	padding: 3px;	
	
	}
.servicos a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C80000;
	background-color: #FBF0DA;
	padding: 3px;
	text-decoration: none;	
	}
.servicos a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C80000;
	background-color: #FBF0DA;
	padding: 3px;
	text-decoration: underline;	
	}
#craftysyntax {
	margin: auto;
	height: 26px;
	padding-bottom: 1px;
	vertical-align: middle;
	
}
#craftysyntax img{
	margin: auto;
	height: 26px;

	
	
}
.dados {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;

	color: #000;
	margin-top: 10px;
}
.dados p{
	color: #666;	
	
	}
.dados a{
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #C80000;	
}
.dados a:hover{
	text-decoration: none;
	color: #666;
}
.dados h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;

	color: #000;

	MARGIN:0;
	height: 15px;
	}
.dados span{
	font-size: 10px;
	color: #999;
	font-weight: normal;
}
.dados_avisos{
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #F00;
	padding: 2px;
	height: 25px;
	vertical-align: middle;
	}
.dados_avisos p{
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #F00;
	padding: 2px;
	
	vertical-align: middle;
	}

.nocentro {
	margin:0 auto;
	
	}
	.texto_rodape {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	padding-top: 5px;		
		
		}
#promo{
	position:absolute;
	z-index:1;	
	width:100%;
	height:510px;
	top: 40px;

}
.promo{
	margin-left:auto;
	margin-right:auto;
	width:750px;
	
	}
.fechar {
	width:750px;
	margin:0 auto;
	background-color: #000;	
	}
.fechar a{
	float:right;
	padding:5px;
	border:1px solid #000;
	text-decoration:none;
	color:#fff;
	background-color: #C80000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
.fechar a:hover{
	padding:5px;
	border:1px solid #000;
	text-decoration:none;
	background:#000;
	color:#fff;
	
}
